
DeadDrop - Support #55

Support # 53 (Closed): Release V 0.4

Build and deploy Clients

10/16/2023 10:43 PM - Sancho Fock

Status: Closed Start date: 10/23/2023

Priority: Normal Due date: 10/23/2023

Assignee: Sancho Fock % Done: 100%

Category: Release Estimated time: 2:00 hours

Target version: 0.4.x   

Description

History

#1 - 10/16/2023 10:45 PM - Sancho Fock

- Precedes Support #56: Update Website with Blog entry added

#2 - 10/16/2023 10:46 PM - Sancho Fock

- Due date set to 10/17/2023

- Start date changed from 10/16/2023 to 10/17/2023

- Follows Support #54: Migrate Prod DB with admin console added

#3 - 10/18/2023 12:26 PM - Sancho Fock

- Due date changed from 10/25/2023 to 10/30/2023

- Start date changed from 10/25/2023 to 10/30/2023

#4 - 10/20/2023 01:13 AM - Sancho Fock

- Due date changed from 10/27/2023 to 10/30/2023

- Start date changed from 10/27/2023 to 10/30/2023

#5 - 10/21/2023 01:11 AM - Sancho Fock

- Due date changed from 10/30/2023 to 10/27/2023

- Start date changed from 10/30/2023 to 10/27/2023

#6 - 10/21/2023 11:09 AM - Sancho Fock

- Due date changed from 10/27/2023 to 10/26/2023

- Start date changed from 10/27/2023 to 10/26/2023

#7 - 10/22/2023 12:23 AM - Sancho Fock

- Due date changed from 10/26/2023 to 10/25/2023

- Start date changed from 10/26/2023 to 10/25/2023

#8 - 10/22/2023 12:29 PM - Sancho Fock

- Follows deleted (Support #54: Migrate Prod DB with admin console)

#9 - 10/22/2023 12:30 PM - Sancho Fock

- Due date changed from 10/25/2023 to 10/23/2023

- Status changed from New to In Progress

- Start date changed from 10/25/2023 to 10/23/2023

#10 - 10/22/2023 01:02 PM - Sancho Fock

- % Done changed from 0 to 50
#11 - 10/23/2023 08:01 PM - Sancho Fock

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

#12 - 10/23/2023 08:01 PM - Sancho Fock

- Precedes deleted (Support #56: Update Website with Blog entry)
